body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
}

a{
	color: inherit;
	text-decoration: inherit;
}

.cb {clear:both}
.fl {float:left}
.fr {float:right;}

#page
{
	margin-top: 10px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid #fff;

	border-radius: 7px;
}

#header
{
	margin: 0;
	padding: 0;
	//border-top: 3px solid #C9E0ED;
}

#content
{
    padding: 20px 20px 15px;
    
}

.container {
	max-width: 950px;
	width: auto;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	padding: 10px;
/*	margin: 10px 20px;*/
	font-size: 0.8em;
/*	text-align: center;*/
	border-top: 1px solid silver;
}

.desktop #footer
{
	width: 950px;
	margin: auto auto;
}

#footer .rightLogos img
{
	margin-left: 10px;
}

#footer .copyright
{
	text-align: center;
	font-size: 0.78em;
}

#logo
{
	padding: 10px 20px;
	font-size: 200%;
}

#mainmenu
{
	background:white url(bg.gif) repeat-x left top;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}


.hide{display:none!important;}







/*------------ NEW ----------*/

/*misc*/
#ajaxLoader1{position: absolute; padding: 5px; background: #fff; top: 80px; border-radius: 5px; text-align: center; font-size: 10px; left: 48%; display: none;}

/*header*/
.header{background: #282424; height: 50px; color: #fff}
.header .navigation{margin-left: 10%; padding-top: 12px;}
.header .navigation img{margin-bottom: -2px;}
.header .navigation a{margin-right: 20px;}

.header .settings{/*margin-left: 20%;*/ padding-top: 16px;}
.header .settings a{margin-right: 20px;}

/*tags*/
.tags{margin-bottom: 20px;}
.tags ul{list-style: none; color: #808080}
.tags ul li{float: left; padding: 4px 7px; cursor: pointer; background: #EBEBEB; border-radius: 5px; margin-right: 5px; margin-bottom: 5px;}

.tags ul li.free{border: 1px solid #FFA136; padding-bottom: 3px; padding-top: 3px;}
.tags ul li.favorite{background: url(/images/heart-hi.png) no-repeat scroll 5px center #EBEBEB; padding-left: 24px; background-size: 17px 17px;}
.tags ul li.checked{background-color: #DB0058!important; color: #fff}

/*index login & register*/
.loginBox{-webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; }
.loginBox{padding: 20px; background: url(/images/tr-0.5.png); color: #fff; max-width: 300px; margin: 0 auto; border-radius: 10px;}
.loginBox .inputDiv{margin-bottom: 5px;}
.loginBox input.name, .loginBox input.email, .loginBox input.password{border: none; width: 200px;}
.loginBox label{float: left; width: 80px; margin-top: 4px; font-weight: bold;}

.loginBox .buttonDiv{margin-left: 80px; margin-top: 15px;}
.loginBox .fbDiv{text-align: center;}
.loginBox .fbDiv input {max-width: 32px; max-width: 199px}
.loginBox .fbDiv small{margin-top: 3px; display: block;}
.inputSeparator{border-top: 1px solid #808080; margin-top: 15px;}


/*form fields*/
.formFields{padding: 20px; color: #000; border-radius: 10px;}
.formFields .inputDiv{margin-bottom: 5px;}
/*.formFields input.name, .loginBox input.email, .loginBox input.password{border: none; width: 200px;}*/
.formFields label{float: left; width: 130px; margin-top: 4px; font-weight: bold;}
.formFields .defaultAreaInput {width: 250px; height: 60px;}
.formFields .defaultTextInput {width: 255px;}
.formFields .defaultSelectInput {width: 269px;}

.formFields .buttonDiv{margin-left: 5px; margin-top: 15px;}


/*buttons*/
.defaultButtonStyle{background-color: #F0F0F0; border: 1px solid rgba(0, 0, 0, 0.1); cursor: pointer; border-radius: 2px; padding: 4px 7px; font-size: 11px; color: #545454; font-weight: bold}
.default	:hover{color:#545454}

.redButton{background: #DB0058; color: #fff; font-weight: bold;}
.redButton:hover{color: #fff;}

.greenButton{background: #1E8533; color: #fff; font-weight: bold;}
.greenButton:hover{color: #fff;}

.buttonSize1{font-size: 11px; padding: 3px 6px;}
.buttonSize2{font-size: 12px}
.buttonSize3{font-size: 13px}
.buttonSize4{font-size: 14px}
.buttonSize5{font-size: 15px}

.defaultTextInput{padding: 4px 5px; font-size: 15px; border: 1px solid #D9D9D9; color: #545454;}
.defaultAreaInput{padding: 5px 8px; font-size: 12px; border: 1px solid #D9D9D9; color: #545454;}
.defaultSelectInput{padding: 5px 8px; font-size: 12px; border: 1px solid #D9D9D9; color: #545454;}


/*errrors & messages*/
.public .message.error{margin-bottom: 10px; text-align: center; font-weight: bold;}
.public .message.error img{margin-bottom: -4px; margin-right: 1px;}

select.error, textarea.error, input.error{background: #FFDBE3;}


/*navigation*/
.navigation{}
.navigation a{font-size: 18px;}



/*credit plans*/
.plans{width: 550px; padding: 10px; border: 1px; solid #fff; border-radius: 10px;}
.plans tr.head td{font-size: 16px; font-weight: bold}
.plans td{padding: 10px; border-bottom: 1px solid silver; text-align:center;}
.plans tr.order td{padding-top: 20px; border: none;}
.hover-select{background: #fff4c4;}


/*view media*/
/*.mediaItem {width: 100px; min-height: 30px; max-height: 300px; margin-right: 30px; margin-bottom: 30px; position: relative; border-radius: 3px; overflow: hidden;}*/
.mediaItem {background: #F2F2F2; border: 2px solid #fff; width: 100px; max-height: 300px; position: relative; margin-right: 3px; margin-bottom: 3px; overflow: hidden;}
.mediaItem .price, .historyItem .price{position: absolute; background: #E8CB25; bottom: 5px; right: 3px; padding: 2px 4px; font-size: 10px; color: #fff; border-radius: 3px;}
.mediaItem .video-icon, .historyItem .video-icon{position: absolute; background: #f23838; top: 5px; right: 3px; padding: 3px 5px; font-size: 11px; color: #fff; border-radius: 5px;}
.videoWidget .video-icon{position: absolute; background: #f23838; top: 3px; right: 3px; padding: 2px 3px; font-size: 9px; color: #fff; border-radius: 3px;}
.mediaItem img {display: block;max-width: 100px;}
.mediaItem.tempBlock {width: 100px; height: 100px;}
.mediaItem:hover {border: 2px solid #FACD02;}
.mediaDescription {text-align: left; margin-top: 10px; margin-bottom: 10px; padding: 7px;}

.historyItem {width: 100px; height: 100px; margin-left: 10px; margin-bottom: 10px; overflow: hidden; position: relative;}

.favoriteButton{display: block; width: 17px; height: 17px; background: url(/images/heart-hi.png) no-repeat; text-indent: -9999px; margin-top: 2px; opacity: 0.5; filter: alpha(opacity = 50); background-size: 17px 17px;}
.favoriteButton.checked{opacity: 1; filter: alpha(opacity = 100);}

.mediaAuthor {margin-bottom: 30px;}
.mediaAuthor h3 {border-bottom: 1px solid #CCCCCC; padding-bottom: 9px;}
.mediaAuthor img {width: 48px; height: 48px; -webkit-border-radius: 24px; -moz-border-radius: 24px; border-radius: 24px; }
.mediaAuthor .authorPicture {width: 48px;}
.mediaAuthor .authorName {margin-left: 8px; margin-top: 0px; width: 100px;}

.relatedItems {width: 165px; position: relative;}
.relatedItems.feedItems .mediaItem {width: 150px!important;}
.relatedItems.feedItems .mediaItem img{max-width: 150px!important;}

.continueViewing {margin-bottom: 10px; border-top: 1px solid #D6D6D6; border-bottom: 1px solid #D6D6D6; padding: 6px; background: #F2F2F2;}
.continueViewing ul li {list-style: none; float: left; max-height: 85px; overflow: hidden; margin: 4px; border: 2px solid #fff;}
.continueViewing .current, .continueViewing .current:hover {border: 3px solid #ED4705;}
.continueViewing img {width: 85px; display: block;}
.continueViewing li:hover{border: 2px solid #FACD02;}


/*gallery*/
.photoBucket{width: 700px; margin: 0 auto; text-align: center; position: relative; overflow:hidden;}
.photoBucket .safeOverlay{width: 700px; height: 2000px; background: transparent; position: absolute; cursor: pointer}

.bigPhotoBucket{background: #000; width: 100%; min-height: 100%; position: absolute; top: 0; left: 0; text-align: center; display: none;}
.bigPhotoBucket .safeOverlay{width: 100%; height: 100%; background: transparent; position: absolute; cursor: pointer}

.videoBucket{text-align: center; position: relative; z-index: 100;}
.expandVideo{margin-top: 6px;}

/*pages*/
.pages{width: 200px; margin: 40px auto 0}


.popularUsers {margin-bottom: 10px; border-top: 1px solid #D6D6D6; border-bottom: 1px solid #D6D6D6; padding: 6px; background: #F2F2F2; width: 93%; font-size: 0;}
.popularUsers ul li {float: left; list-style: none; padding: 5px 12px;}
.popularUsers .user img {width: 70px; height: 70px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }


.videoWidget {margin-bottom: 10px; border-top: 1px solid #D6D6D6; border-bottom: 1px solid #D6D6D6; padding: 6px; background: #F2F2F2; width: 93%; font-size: 0;}
.videoWidget ul li {float: left; list-style: none; margin: 5px 12px; position: relative; height: 70px; overflow: hidden;}
.videoWidget .video img {width: 70px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }


/*comments*/
.commentText{width: 500px; height: 50px; font-size: 12px;}
.commentList{text-align: left; margin-top: 10px;}
.commentRecord{border-bottom: 1px dotted silver; padding: 10px 0;}
.commentRecord.active{border-bottom: 1px solid silver; background: #F5F5F5;}
.commentInfo{padding: 5px; width: 130px; font-size: 11px; overflow: hidden;}
.commentContent{padding: 5px; width: 500px; padding-top: 12px;}
#loadMoreComments{padding: 10px; display: block; text-align: center;}

.fpComments{max-height: 130px; min-height: 58px; overflow: hidden; margin-bottom: 10px; border-top: 1px solid #D6D6D6; border-bottom: 1px solid #D6D6D6; padding: 8px; background: #F2F2F2;  width: 45%; float: left;}
.fpCommentRecord{cursor: pointer;}
.fpCommentContent{font-size: 17px; margin-left: 10px; max-width: 700px}
.fpCommentImage{margin-right: 5px; max-height: 58px; overflow: hidden;}

.commentRecord .authorName {margin-left: 7px; margin-top: 9px; width: 75px;}
.commentRecord .authorPicture img {width: 48px; height: 48px; -webkit-border-radius: 24px; -moz-border-radius: 24px; border-radius: 24px; }
.commentRecord .authorPicture {width: 48px;}

.fpFeed{margin-left: 5px; margin-bottom: 10px; border-top: 1px solid #D6D6D6; border-bottom: 1px solid #D6D6D6; padding: 5px; background: #F2F2F2;  width: 45%; float: left; font-size: 0;}
.fpFeed img{margin-right: 4px;}


/*messages*/
.private .message{margin-bottom: 10px; font-weight: bold}
.private .message.warning{background: #FFFFB3; padding: 5px;}
.private .message.success{color: #4B7506}
.private .message.error{color: #AD0017}



/*cc form style*/
.ccForm{}
.ccForm .inputDiv{margin-bottom: 15px;}
.ccForm input, .ccForm select{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border-color: silver;}
.ccForm input.name, .loginBox input.card {}
.ccForm input.cvc {width: 100px;}
.ccForm label{display:block; width: 300px; margin-top: 4px; margin-bottom: 4px;}

.ccForm .buttonDiv{margin-left: 80px; margin-top: 15px;}
.ccForm .fbDiv{text-align: center;}
.ccForm .fbDiv small{margin-top: 3px; display: block;}


/*public navigation top*/
.publicRightTopButtons{
	margin-top: 13px; margin-right: 20px;
}
.publicRightTopButtons span img{
	margin-bottom: -3px;
}

/*account menu*/
.accountMenu{
	padding: 5px;
    text-align: center;
    width: 600px;
	margin-top: -35px;
	color: #fff;
	background: #282424;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border-color: #282424;
}

/*avatars*/
.settings .avatar {
	width: 26px;
	height: 26px;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	margin-bottom: -8px;
	margin-top: -4px;
	margin-right: 5px;
}

.uploadPicture .avatar {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
}

.publicHeader h1 {
	color: #fff;
	font-size: 18px;
	line-height: 50px;
	margin-left: 20px;
}


/*profile view*/
.profileViewContainer .userInfo {
	margin-bottom: 10px;
	width: 93%;
	//background: #282424;
	//color: #fff;
}

.profileViewContainer .userInfo .level-low { color: #DB0033; }
.profileViewContainer .userInfo .level-medium { color: #E8BF1A; }
.profileViewContainer .userInfo .level-high { color: #009E20; }
.profileViewContainer .userInfo .level-superstar { color: #009E20; text-transform: uppercase; }

.profileViewContainer .userInfo h1 {
	//color: #fff;
}

.profileViewContainer .infoBlock {
	font-size: 18px;
	margin-left: 20px;
}

.profileViewContainer .infoBlock .l1{
	margin-bottom: 15px;
	margin-left: 15px;
}

.profileViewContainer .photoBlock {
	margin-right: 20px;
}

.profileViewContainer .photoBlock img {
	width: 120px;
	height: 120px;
	border-radius: 50%;
	border: 3px solid white;

}

.profileViewContainer .feedItem {
	margin: 10px;
	width: 30%;
}

.noPosts {margin-top: 30px; text-align: center; font-size: 18px;}



/*fitter / choose one*/
.fitterContainer h1 {text-align: center; margin-bottom: 25px;}
.fitterContainer .choose {width: 50%; text-align: center;}
.fitterContainer .choose .img-box {
	width: 450px;
	height: 450px;
	border: 2px solid #fff;
	cursor: pointer;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #f2f2f2;
}
.fitterContainer .choose .img-box:hover {border: 2px solid #FACD02;}
.fitterContainer .skip {margin-top: 10px; text-align: center;}

/*poll*/
.sitePollDiv {
	position: fixed;
	z-index: 1010;
	right: 0;
	top: 20%;
	width: 400px;
}
.sitePoll {
	position: absolute;
	background: #000;
	color: #fff;
	padding: 15px;
	z-index: 1000;
	right: -400px;
}
.sitePoll {
	-webkit-border-top-left-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

.sitePoll .question {
	display: block;
	font-size: 20px;
	margin-bottom: 7px;
}

.sitePoll .answers {
	margin-bottom: 10px;
	font-size: 15px;
}

.sitePoll .answers input {
	margin-right: 7px;
	cursor: pointer;
}

.sitePoll .answers label {
	cursor: pointer;
}

.sitePoll .answers li {
	list-style: none;
	padding: 5px 0px;
	
}

.sitePoll textarea {
	display: block;
	width: 100%;
	height: 50px;
	padding: 4px;
}

.sitePoll .submit {
	margin-top: 8px;
	width: 100px;
}

.bitcoinAlert .desc {
	text-align: left;
	padding: 0 15px;
	width: 67%;
}